﻿.home-projects{display: none;}
.home-banner .banner-animote{display: none;}
.home-cate .list li .title {background: unset;}
.home-choose{background:url(/uploads/44534/page/p202603301147390bec7.jpg) no-repeat;background-size:cover;background-position:center}
.home-choose::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5)}
.home-choose .right ul li .p2{color:#fff}
.home-cate .list li .title span {font-size: var(--fontsize20);font-weight: 600;}